<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="css/app.css">
    <title>Blurt Account Recovery</title>
</head>

<body>
    <div class="container pt-3">
        <h1 class="text-center mb-5">Blurt Account Recovery</h1>
        <div class="text-center">
            <img src="https://blurt.blog/images/logo.png" height="120px" />
        </div>
        <hr>

        <div class="row">
            <div class="col-md-4 text-center">
                <a href="recover-account.html" class="box blue">
                    Recover Account
                </a>
                <p>If you need to recover access to a stolen account, click this box.</p>
            </div>
            <div class="col-md-4 text-center">
                <a href="request-recovery.html" class="box green">
                    Request Recovery
                </a>
                <p>If you are trustee or recovery account for another Blurt account, this is for you.</p>
            </div>
            <div class="col-md-4 text-center">
                <a href="change-recovery.html" class="box red">
                    Change Recovery Account
                </a>
                <p>If you want to change your account's recovery account, checkout this page.</p>
            </div>
        </div>

        <hr>
        <p class="text-center">
            Adapted for Blurt by <a href="https://blurt.blog/@tekraze">@tekraze</a>. Vote for <a href="https://blurtwallet.com/~witnesses?highlight=tekraze">@tekraze as witness</a>.
        </p>
        <p class="text-center">
            Forked from Hive Recovery tool by <a href="https://hive.blog/@reazuliqbal">@reazuliqbal</a>
        </p>
        <p></p>
    </div>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://unpkg.com/@hiveio/dhive@1.1.1/dist/dhive.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@blurtfoundation/blurtjs/dist/blurt.min.js"></script>
    <script src="js/app.js"></script>
</body>

</html>